{% extends "base.html" %}
{% block main %}
<h2><b>Edition du vin :</b>&nbsp;&nbsp;&nbsp;&nbsp;{{ wine.name }}</h2>
<form role="form" method="POST" action="{{ url_for('save_wine') }}">
	</br>
	<div class= "form-group">
		{{ form.hidden_tag() }}
		{{ form.name.label }} {{ form.name(size=50,class_="form-control") }}
		{{ form.category.label }} {{ form.category(size=50,class_="form-control") }}
		{{ form.country.label }} {{ form.country(size=50,class_="form-control") }}
		{{ form.image.label }} {{ form.image(size=50,class_="form-control") }}
		{{ form.quantity.label }} {{ form.quantity(size=50,class_="form-control") }}
		{{ form.region.label }} {{ form.region(size=50,class_="form-control") }}
		{{ form.varietal.label }} {{ form.varietal(size=50,class_="form-control") }}
		{{ form.vintage.label }} {{ form.vintage(size=50,class_="form-control") }}
	</div>
	<input class="btn btn-default" type = "submit" value = "Enregistrer">
</form>
</br>
<form role="form" method = "POST" action ="{{ url_for('delete_wine') }}">
	{{ form.hidden_tag() }}
		<input class="btn btn-default" type = "submit" value = "Supprimer">
</form>
{% endblock %}
